<!DOCTYPE html>
<html>

<head>
    
</head>

<body>
<script>
    // Bài 1:
    alert("Hello Nam")

    // Bài 2:
    prompt("Nhập tên của bạn vào đây :") 
    document.write("Xin chào Nam")

    // Bài 3:
    a = parseInt(prompt("Số thứ nhất"))
    b = parseInt(prompt("Số thứ hai"))

    var Tong = ( a + b )
    var Hieu = ( a - b )
    var Tich = ( a * b )
    var Thuong = ( a / b )
    var Chia_Lay_Du = ( a & b )

    document.write("Tổng của hai số là: " + Tong + "</br>")
    document.write("Hiệu của hai số là: " + Hieu + "</br>")
    document.write("Tích của 2 hai số là: " + Tich + "</br>")
    document.write("Thương của hai số là: " + Thuong + "</br>")
    document.write("Phép chia lấy dư của hai số là : " + Chia_Lay_Du + "</br>" )    
</script>
</body>

</html>